.legal-notices-mous-page .ra-info {
  text-align: center;
}
.legal-notices-mous-page .ra-info > .ra-info-container > p {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.legal-notices-mous-page .ra-checks {
  grid-template-columns: 1fr;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.legal-notices-mous-page .ra-checks li {
  justify-content: center;
}
@media (max-width: 768px) {
  .legal-notices-mous-page .ra-checks li {
    justify-content: flex-start;
    text-align: left;
  }
}
